uuid: 8d9c3664-4a82-467c-8525-619287a2b179
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_profile_consent
    - profile.type.sbf_group_profile
id: profile.sbf_group_profile.field_profile_consent
field_name: field_profile_consent
entity_type: profile
bundle: sbf_group_profile
label: 'Profile Consent'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
